.shop1 {
    display: none;
    background-color: rgba(0, 0, 0, 0.8);
    position: fixed;
    z-index: 999;
    top: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    text-align: center;
}

.shop{
    margin-top: 10px;
    font-size: 2em;
}

#carlist1 {
    display: none;
    background-color: rgba(0, 0, 0, 0.8);
    position: fixed;
    z-index: 999;
    top: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    text-align: center;
}

#Iat1990 {
    display: none;
}

#voli1990 {
    display: none;
} 

#Nercedes1990 {
    display: none;
}

#pissansnowlinegtr1995 {
    display: none;
}

body {
    text-align: center;
}

textarea {
        font-size: 2em;
        background-color: red;
        border: none;
        color: rgb(8, 0, 17);
        margin-top: 10px;
        text-align: center;
    }

#immerda {
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    z-index: 990;
}

#startgeld {
    position: absolute;
    display: none;
    z-index: 999;
    left: 0;
    width: 100%;
    height: 100%;
    margin-top: 700px;
}

#fans {
    position: absolute;
    right: 10px;
    top: 10px;
    font-size: 2em;
}

#gameover {
    display: none;
    background-color: rgba(0, 0, 0, 0.9);
    position: absolute;
    z-index: 999;
    top: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    color: white;
}

.cralist {
    margin-top: 10px;
    font-size: 2em;
    text-align: center;
}

#raceabbruch {
    margin-top: 10px;
    font-size: 1.5em;
}

#tuninglist {
    display: none;
    background-color: rgba(0, 0, 0, 0.8);
    position: fixed;
    z-index: 999;
    top: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    text-align: center;
}

#pissansnowlinegtr1995tuning {
    display: none;
}

#Nercedes1990tuning {
    display: none;
}

#Bulrarikenion {
    display: none;
}

#Lambaganaonly-one-dor {
    display: none;
}

#Nercedesmayflussg-type {
    display: none;
}

#Afganiohkackmal {
    display: none;
}

#LambaganaNudelkan {
    display: none;
}

#AlbanilaAlbani {
    display: none;
}

#TaCarin7200bspinne {
    display: none;
}

#Setings {
    display: none;
    background-color: rgba(0, 0, 0, 0.8);
    position: fixed;
    z-index: 999;
    top: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    color: white;
}

#hkkafd {
    position: absolute;
    display: none;
    z-index: 999;
    left: 0;
    width: 100%;
    height: 100%;
    margin-top: 700px;
}